/*.base-color-light{
    color:var(--ienet-base-light);
}
.base-bg-color-light{
    background-color:var(--ienet-base-light);
}

.main-slider-three__title span{
    color:var(--ienet-base-light) !important;
}
.main-slider-three__price{
    background-color:var(--ienet-base-light) !important;
    color:var(--ienet-base) !important;
}
.ienet-btn.main-slider-three__btn__first{
    background-color:var(--ienet-base-light) !important;
    color:var(--ienet-base) !important; 
}
.feature-h-con div{
    color:var(--ienet-base-light) !important;
}
.runner-lighet-elmt:after{
     background-color:var(--ienet-base-light) !important;
}
.runner-lighet-elmt{
     border-color:white !important;
}
.feature-h-con div:after{
.feature-h-con:after{
     background-color:var(--ienet-base-light) !important;
}
.footer-widget__title::after{
    background: linear-gradient(90deg, rgba(255,255,255 0%, rgba(var(--ienet-base-rgb, 223, 35, 57), 0) 100%) !important;
}*/


/*Colouring*/
.base-color-light{
    /*color:var(--ienet-base-light);*/
}
.base-bg-color-light{
    /*background-color:var(--ienet-base-light);*/
}

.main-slider-three__title span{
    /*color:var(--ienet-base-light) !important;*/
    color:#f8c70b !important;
}
.main-slider-three__price{
    /*background-color:var(--ienet-base-light) !important;*/
    /*color:var(--ienet-base) !important;*/
    background-color:#f8c70b !important;
    color:black !important;
}
.ienet-btn.main-slider-three__btn__first{
    /*background-color:var(--ienet-base-light) !important;*/
    /*color:var(--ienet-base) !important;*/
    background-color:#f8c70b !important;
    color:black !important;
}
.main-slider-three__btn__last:hover{
    color:black !important;
}
.feature-h-con div{
    /*color:var(--ienet-base-light) !important;*/
}
.runner-lighet-elmt:after{
    /*background-color:var(--ienet-base-light) !important;*/
}
.runner-lighet-elmt{
    /*border-color:white !important;*/
}
.feature-h-con div:after{

}
.feature-h-con:after{
    /*background-color:var(--ienet-base-light) !important;*/
}
.footer-widget__title::after{
    /*background: linear-gradient(90deg, rgba(255,255,255 0%, rgba(var(--ienet-base-rgb, 223, 35, 57), 0) 100%) !important;*/
}


.dark-sec-con{

}
.dark-sec-con .sec-title__tagline{
    color:#f8c70b !important;
}
.dark-sec-con .feature-h-con div{
    color:#f8c70b !important;
}
.dark-sec-con .sec-title__title > span::after{
    background-color:#f8c70b !important;
}
.dark-sec-con .sec-title__title > span{
    color:#f8c70b !important;
}
.dark-sec-con .sec-title__tagline__left-border::after{
    background-color:#f8c70b !important;
}
.dark-sec-con .sec-title__tagline__left-border{
    border-color:#f8c70b !important;
}
.dark-sec-con .sec-title__tagline__right-border::after{
    background-color:#f8c70b !important;
}
.dark-sec-con .sec-title__tagline__right-border{
    border-color:#f8c70b !important;
}
.dark-sec-con .packages-two__btn::after, .packages-two__btn::before {
    border-top-color: #f8c70b;
    border-bottom-color: #f8c70b;
}
.dark-sec-con .packages-two__btn:hover{
    color: black !important;
}

.packages-two__card:hover .packages-two__card__hover{
    background-image: none !important;
}

.packages-one__item__list li span{
    color:#001c5a !important;
}
.packages-two__card__list li span{
    color:#001c5a !important;
}


footer .footer-widget--about .ienet-btn{
    color:#f8c70b !important;
}
footer .footer-widget--about .ienet-btn:hover{
    color:black !important;
}
footer .footer-widget--about .ienet-btn{
    border-color:#f8c70b !important;
}
footer .footer-widget--about .ienet-btn:after,
footer .footer-widget--about .ienet-btn:before{
    border-color:#f8c70b !important;
}
footer .footer-widget__title::after{
    /*background:linear-gradient(90deg, rgba(var(--ienet-base-rgb, 223, 35, 57), 1) 0%, rgba(var(--ienet-base-rgb, 223, 35, 57), 0) 100%);*/
    background: linear-gradient(90deg, rgba(248, 199, 11, 1) 0%, rgba(248, 199, 11, 0) 100%) !important;
}
footer .main-footer__copyright a{
    color: var(--ienet-text-dark, #9C93AE) !important;
}

.main-footer__top .main-footer__top__inner{
    background-color: #f8c70b !important;
}
.main-footer__top *{
    color:black !important
}

.about-two__image__experiance{
    background-color: #f8c70b !important;
}
.about-two__image__experiance *{
    color:black !important;
}

.about-three__image__experiance__shape{
    background-color: #f8c70b !important;
}
.about-three__image__experiance__shape *,
.about-three__image__experiance__number,
.about-three__image__experiance__text,
.about-three__image__experiance__icon .icon-medal{
    color:black !important;
}
.ienet-breadcrumb li:first-of-type::before{
    color:#f8c70b !important;
}
.ienet-breadcrumb li a:hover{
    color:#f8c70b !important;
}

.main-header__toggler-elmt{
    
}
.main-header__toggler-elmt i{
color: #001c5a !important;    
}
.main-header__toggler-elmt:hover{
    background-color: #001c5a !important;
    border-color: #001c5a !important;
}
.main-header__toggler-elmt i:hover{
    color: white !important;
}

.footer-widget__info li a, .footer-widget__links li a{
    color:white;
}
.footer-widget__text{
    color:white !important;
}
/*End Colouring*/





/*Class list*/
.cll-text-lower{
    text-transform: lowercase;
}
.cll-color-inherit{
    color: inherit !important;
}
.cll-pad-btm-unsetter{
    padding-bottom: 0px !important;
}
/*End Class list*/

.ros-list-sec-item-con{

}

.home-service-proces-img-elmt{
    height: auto;
    width: 73px;
}
.home-service-proces-imgt-sec:hover .home-service-proces-img-elmt{
    filter: brightness(10);
}
.home-whychoose-us-img-elmt{
    height: auto;
    width: 73px;
}
.home-whychoose-us-img-sec:hover .home-whychoose-us-img-elmt{
    filter: brightness(10);
}


.about-three__image__experiance{
    right: -26px !important;
    bottom: -200px !important;
}
.about-three__image__two img{
    position: absolute;
    left: -30px;
    top: 30px;
}

.sidebar-contact-ul{
    list-style: none;
    padding-left: 0px;
}
.sidebar-contact-ul li{
    padding-left: 0px;
    margin-bottom: 0px;
}
.sidebar-contact-ul li a{

}

.header-whatsapp-icon{
    margin-left: 12px;
    transform: translate(3px, 2px);
}
.header-whatsapp-icon i{
    font-size: 22px;
}


.home-list-devider-sec .packages-one__bg::after{
    background: none !important;
}
.home-list-devider-sec #jarallax-container-3 > div{
    background: none !important;
}


.inner-page-body-elmt{

}

.inner-page-body-elmt .main-header--three {
    padding: 0 0 0 0;
    top:0px !important;
}
.inner-page-body-elmt .main-header .container-fluid {
    padding: 0 0 0 0;
}
.inner-page-body-elmt .main-header__inner{
    border-radius: 0px !important;
}
.inner-page-body-elmt .page-header{
    margin-top:80px;
}


.service-page__item__icon{
    display:none !important;
}
.service-page__item__content{
    padding-right: 0px !important;
}
.service-page__item::after{
    background-color: #f8c70b !important;
}
.cta-one__image__price{
    text-align: center !important;
    padding-left: 0px !important;
}
.cta-one__image__two {
    bottom: -28px !important;
    left: 34px !important;
}

.home-packages-sec-con .packages-two__card::after{
    background-color:#f8c70b;
}
.sidebar-one__info li span{
    color:#f8c70b;
}
.sidebar-one__info li a:hover{
    color:#f8c70b;
}
.sidebar-one__social a:hover{
    background-color:#f8c70b;
    border-color:#f8c70b;
    color:black;
}
.sidebar-one__close:hover{
    color:#f8c70b;
}

.owl-carousel.owl-drag .owl-item{
    /*width: 180px !important;*/
}

.whats-app-icon-elmt{
    background-color:#25D366 !important;
    text-transform: initial !important;
    color:white !important;
}
.whats-app-icon-elmt:hover{
    color:white !important;
}

.home-clint-causoral-elmt{
    
}
/*.home-clint-causoral-elmt .client-carousel__one__item{
    transform:scale(1.8);
}*/


/*New*/
.contact-one__info__text{
    word-break: break-word;
}
.contact-pg-row-con input,
.contact-pg-row-con textarea,
.contact-pg-row-con .form-item{
    width:100%;
    max-width:100%;
}
.contact-pg-row-con .refresh_section{
margin-top:0px !important;
margin-bottom:0px !important;
}
.contact-pg-row-con .captcha{
    
}
.contact-pg-row-con{
        display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    gap: 16px;
}

.faq-about-pg-img-elmt{
    width: 100%;
    height: auto;
    border-radius: 52px;
}
/*End New*/


.gmap-contact-pg-elmt{
    width:100%;
    height:auto;
    aspect-ratio:16/9;
}
.contact-pg-one__form__bg{
    z-index: -1;
}

img.client-carousel__one__item__normal{
 filter: grayscale(1);   
}
.captcha-refresh-elmt{
    cursor: pointer !important;
}
.succes-msg-text{
    color:green !important;
    font-size: 18px !important
}


@media (max-width: 1500px) {
    .inner-page-body-elmt .main-header--three {
        padding: 0 0 0 0;
        top:0px !important;
    }
    .inner-page-body-elmt .main-header .container-fluid {
        padding: 0 0 0 0;
    }
    .inner-page-body-elmt .main-header__inner{
        border-radius: 0px !important;
    }
    .inner-page-body-elmt .page-header{
        margin-top:80px;
    }
}

@media (min-width: 1200px) {
    .home-info-sec {
        max-width: 100%;
    }
    .home-info-con {
        border-radius: 40px 40px 40px 40px !important;
    }
}